Python 2.7 or 3.6?